.direction-placeholder {
  width: 25px;
  height: 25px;
}

.button-text {
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0;
  transform: translateY(4px);
}

.card {
  min-width: 230px;
  background-color: #181818;
  border-radius: 10px;
}
